petsc-3.10.5 2019-03-28
Report Typos and Errors

# CharacteristicRegisterAll

Registers all of the Krylov subspace methods in the Characteristic package.

### Synopsis

    #include "petsccharacteristic.h"
    PetscErrorCode CharacteristicRegisterAll(void)

Not Collective

### Keywords

Characteristic, register, all

### See Also

CharacteristicRegisterDestroy()

### Level

advanced

### Location

src/ts/characteristic/interface/mocregis.c
Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages